Ticket #637 (assigned Bug report)

Opened 8 years ago

Last modified 8 years ago

FCKEditor auto install does not work correctly

Reported by: cstdenis Owned by: sergio
Priority: normal Milestone: WifiDog Auth Server 1.0
Component: Hamsung Version: scc
Keywords: fckeditor Cc:

Description

I have a fresh install of wifidog-auth (checked out today).

I installed FCKeditor from the dependancies page of the install.

It installed it in lib/fckeditor

WifiDog wants it installed in lib/FCKeditor

Warning: require_once(lib/FCKeditor/fckeditor.php) [function.require-once]: failed to open stream: No such file or directory in /usr/local/www/wifidog-auth/wifidog/classes/Content/HTMLeditor/HTMLeditor.php on line 82

Fatal error: require_once() [function.require]: Failed opening required 'lib/FCKeditor/fckeditor.php' (include_path='/usr/local/www/wifidog-auth/wifidog:.:/usr/local/share/pear') in /usr/local/www/wifidog-auth/wifidog/classes/Content/HTMLeditor/HTMLeditor.php on line 82

Just a minor path error, should be easy enough to fix for anyone familiar with the codebase.

Also, your ticket system considers all unregistered tickets spam.

Change History

Changed 8 years ago by sergio

  • owner set to sergio
  • status changed from new to assigned
  • component set to Hamsung
Note: See TracTickets for help on using tickets.